﻿/*<meta />*/

/* Stylesheet used specifically when printing an HTML topic from a browser. Resets some of the standard print styles geared for PDF. */

@media print
{
	:root
	{
		--BodyIndent: 60px;
	}

	img.IconFloatLeft
	{
		float: left !important;
		display: inline-block !important;
		clear: none;
		margin-left: -55px !important;
		max-width: 32px !important;
		height: auto;
		vertical-align: top;
		padding-right: 8px !important;
	}
	
	/* Browsers tend to suppress floating images in lists. Turning them into inline-blocks makes them display at least. */
	
	li p img.IconFloatLeft
	{
		float: none !important;
		display: inline-block !important;
		clear: none;
		margin-left: 0 !important;
		max-width: 32px !important;
		height: auto;
		vertical-align: top;
		padding-right: 8px !important;
	}
	
	div.tab-container,
	div.ColorBar-PageTabs
	{
		display: none;
	}
	
	div#Tab-1,
	div#Tab-2,
	div#Tab-3,
	div#Tab-4,
	div#Tab-5,
	div#Tab-6
	{
		height: 0px;
		padding: 0 0 0 0;
		background-color: #ffffff;
	}

	h1,
	h1.Chapter,
	h1.Appendix,
	h1.Section,
	h1.SectionNumber
	h1.NoNumber,
	h1.NoNumberNoTOC,
	h2,
	h3,
	h3.Reverse
	{
		margin-left: -60px !important;
	}
}
